@charset "utf-8";

.body_normal {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 5px;
}

.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left:5px;
	font-weight:bold;
}
.ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 14px;
	padding: 10px;
	font-style:italic;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000F8;
	padding-left:5px;
}
.bullet {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 25px;
	list-style-type:square;
	}
	.bullet2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 25px;
	list-style-type:square;
	padding-top:10px;
	line-height: 30px;
	}
	
	.border {border: 2px solid #000000;} 
	

